# /etc/radio.conf
# configuration file for RadioTrack radio card
# gideon le grange, 1994
# frans brinkman, 1996

# WARNING !
#
# MAKE SURE THE BASE PORT SETTING MATCHES THE HARDWARE SETTING !
#

# this is the configuration file I use at home. You will of 
# course have to change the station settings to reflect the 
# stations you listen to. As the first line of the file says, 
# this file must be in /etc, so you must be root to install
# the package. make sure the file permissions are r--r--r--

# define radio stations 
# I listen to these 

station  bbcws 89.900            # BBC worldservice
station  bbc4  89.375            # BBC 4
station  radio10 89.0            # radio 10

# base port to use for RadioTrack 0x30c (default) or 0x20c (changed strap)

port 0x20c

# default station - station to play when setting "radio on" 
default bbc4
